@font-face {
  font-family: Raleway;
  src: url('../fonts/Raleway-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Playwriteusmodern;
  src: url('../fonts/PlaywriteUSModern-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.site-container {
  width: 100%;
  overflow: visible;
}

.header {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  min-height: 600px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-1 {
  background-color: #bdd893;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-content {
  width: 100%;
  max-width: 1200px;
  padding-top: 100px;
  padding-bottom: 100px;
  overflow: hidden;
}

.section-content._2 {
  grid-column-gap: 120px;
  grid-row-gap: 120px;
  flex-flow: column;
  display: flex;
}

.section-content._1 {
  z-index: 2;
  padding-top: 0;
  position: relative;
}

.header-green {
  z-index: 2;
  width: 102%;
  position: absolute;
  inset: auto 0% 0% -1%;
  overflow: hidden;
}

.image {
  width: 100%;
}

.left-images {
  justify-content: flex-end;
  align-items: flex-start;
  width: 30vw;
  padding-top: 0;
  display: flex;
  position: absolute;
  inset: 80px auto 0% -10%;
  overflow: visible;
}

.right-images {
  justify-content: flex-start;
  align-items: flex-start;
  width: 30vw;
  padding-top: 0;
  display: flex;
  position: absolute;
  inset: 80px -10% 0% auto;
  overflow: visible;
}

.banner {
  min-width: 400px;
  max-width: 600px;
  margin-top: -10px;
}

.logo {
  max-width: 400px;
}

.header-image-left {
  object-fit: contain;
  width: 130%;
  max-width: 130%;
  height: 130%;
  position: relative;
}

.header-image-right {
  object-fit: contain;
  width: 130%;
  max-width: 130%;
  height: 130%;
  position: relative;
  left: auto;
}

.body {
  background-color: #fffbf5;
  padding: env(safe-area-inset-left) env(safe-area-inset-right);
}

.logos {
  z-index: 5;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 30%;
  padding-top: 80px;
  display: flex;
  position: absolute;
}

.section-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.top-green {
  z-index: 1;
  width: 100%;
  margin-top: -2px;
  position: static;
  inset: auto 0%;
}

.image-2 {
  width: 100%;
}

.ingress {
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 30px;
  line-height: 40px;
}

.double-grid {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading-3 {
  margin-bottom: 20px;
  font-family: Playwriteusmodern, Palatino Linotype, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 42px;
}

.heading-3.center {
  text-align: center;
}

.paragraph {
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  line-height: 34px;
}

.paragraph.center {
  text-align: center;
}

.text-block {
  position: relative;
}

.button-block {
  z-index: 3;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  position: relative;
}

.button-text {
  color: #fff;
  margin-bottom: 0;
  font-family: Playwriteusmodern, Palatino Linotype, sans-serif;
  font-size: 26px;
  line-height: 26px;
}

.basic-button {
  background-color: #ee6940;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 20px 40px 25px;
  text-decoration: none;
  display: flex;
}

.text-block-2 {
  color: #fff;
  padding-bottom: 20px;
  font-family: Katibeh;
  font-size: 40px;
  line-height: 40px;
}

.quadro-grid {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-block-color {
  position: relative;
}

.text-block-bg {
  z-index: 1;
  aspect-ratio: auto;
  object-fit: fill;
  min-height: 100%;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.text-container {
  z-index: 2;
  padding: 40px 40px 60px;
  position: relative;
}

.text-container.big {
  padding-bottom: 20px;
  padding-left: 60px;
  padding-right: 60px;
}

.title-section {
  padding-bottom: 60px;
}

.heading-2 {
  font-family: Katibeh;
  font-size: 54px;
  line-height: 54px;
}

.heading-2.center {
  text-align: center;
  margin-bottom: 40px;
  font-family: Playwriteusmodern, Palatino Linotype, sans-serif;
  font-size: 40px;
  line-height: 50px;
}

.big-block {
  margin-top: 140px;
  padding-bottom: 20px;
  position: relative;
}

.bg-block-big {
  z-index: 1;
  min-height: 100%;
  position: absolute;
  inset: 0%;
}

.bg-block-big.vt {
  display: none;
}

.bg-block-big.hz {
  width: 100%;
  height: 100%;
  min-height: auto;
  inset: 0%;
}

.bg-block-big.rect {
  display: none;
}

.footer {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.address-block {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.address-text {
  font-family: Raleway, Verdana, sans-serif;
  font-size: 24px;
  line-height: 34px;
  text-decoration: none;
  position: static;
}

.image-3 {
  max-width: 300px;
}

.text-link {
  color: #df3e0d;
  text-decoration: none;
}

.bottom-curve {
  z-index: 1;
  width: 102%;
  margin-bottom: -1px;
  position: absolute;
  inset: auto 0% 0% -1%;
}

.image-4 {
  width: 100%;
}

.heading-1 {
  text-align: center;
  font-family: Playwriteusmodern, Palatino Linotype, sans-serif;
  font-size: 40px;
  line-height: 50px;
}

@media screen and (max-width: 991px) {
  .site-container {
    overflow: visible;
  }

  .header {
    min-height: auto;
  }

  .section-1 {
    padding-bottom: 120px;
  }

  .section-content {
    max-width: 640px;
  }

  .section-content._1 {
    max-width: 640px;
    padding-bottom: 0;
  }

  .left-images {
    justify-content: flex-end;
    align-items: center;
    width: 40vw;
    inset: 80px auto 0% -20%;
  }

  .right-images {
    justify-content: flex-start;
    align-items: center;
    width: 40vw;
    display: flex;
    top: 80px;
    right: -20%;
  }

  .banner {
    min-width: 400px;
  }

  .logo {
    min-width: 300px;
    max-width: 400px;
  }

  .logos {
    padding-top: 40px;
    padding-bottom: 20px;
    position: relative;
  }

  .ingress {
    font-size: 24px;
    line-height: 34px;
  }

  .double-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .heading-3 {
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 32px;
  }

  .heading-3.center {
    font-size: 24px;
    line-height: 34px;
  }

  .paragraph {
    font-size: 20px;
    line-height: 30px;
  }

  .button-text {
    letter-spacing: 1px;
    text-transform: none;
    margin-bottom: 0;
    font-family: Playwriteusmodern, Palatino Linotype, sans-serif;
    font-size: 20px;
    line-height: 20px;
  }

  .basic-button {
    padding-top: 15px;
    padding-bottom: 17px;
  }

  .text-block-2 {
    padding-bottom: 0;
  }

  .quadro-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .text-block-bg {
    width: 100%;
    height: 100%;
    min-height: auto;
  }

  .heading-2.center {
    font-size: 32px;
    line-height: 46px;
  }

  .big-block {
    padding-bottom: 60px;
  }

  .bg-block-big.vt {
    min-height: auto;
    display: none;
  }

  .bg-block-big.hz {
    display: none;
  }

  .bg-block-big.rect {
    width: 100%;
    max-width: none;
    height: 100%;
    min-height: auto;
    display: inline-block;
    inset: 0%;
  }

  .address-text {
    font-size: 20px;
    line-height: 30px;
  }

  .image-3 {
    max-width: 240px;
  }
}

@media screen and (max-width: 767px) {
  .header {
    min-height: auto;
    padding-bottom: 40px;
  }

  .section-1 {
    padding-top: 20px;
  }

  .section-content {
    max-width: 85%;
    padding-top: 40px;
  }

  .section-content._1 {
    max-width: 85%;
  }

  .left-images {
    align-self: flex-start;
    width: 60vw;
    margin-top: 20px;
    inset: 100px auto 0% -45%;
  }

  .right-images {
    justify-content: flex-start;
    align-self: flex-start;
    align-items: flex-start;
    width: 60vw;
    margin-top: 20px;
    display: flex;
    top: 0;
    left: auto;
    right: -45%;
  }

  .banner {
    width: 400px;
    min-width: auto;
    max-width: none;
  }

  .logo {
    width: 250px;
    min-width: auto;
    max-width: none;
  }

  .header-image-right {
    object-fit: fill;
    align-self: auto;
    position: relative;
    overflow: clip;
  }

  .logos {
    padding-top: 40px;
    position: relative;
  }

  .ingress {
    font-size: 20px;
    line-height: 30px;
  }

  .double-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .heading-3 {
    text-align: center;
  }

  .paragraph {
    text-align: center;
    font-size: 16px;
    line-height: 26px;
  }

  .button-text {
    text-transform: none;
    font-family: Playwriteusmodern, Palatino Linotype, sans-serif;
  }

  .heading-2.center {
    font-size: 30px;
    line-height: 44px;
  }

  .big-block {
    padding-bottom: 20px;
  }

  .address-block {
    justify-content: center;
    align-items: center;
  }

  .address-text {
    text-align: center;
  }

  .heading-1 {
    font-size: 32px;
    line-height: 46px;
  }
}

@media screen and (max-width: 479px) {
  .header {
    height: 90svh;
  }

  .section-1 {
    padding-top: 10vh;
  }

  .section-content {
    padding-top: 60px;
  }

  .left-images {
    justify-content: center;
    align-self: center;
    align-items: flex-start;
    width: 100%;
    height: 60%;
    margin-top: 0;
    inset: auto auto -20%;
  }

  .right-images {
    display: none;
  }

  .banner {
    width: 90%;
    margin-top: 0;
  }

  .logo {
    width: 70%;
  }

  .header-image-left {
    object-fit: cover;
    object-position: 50% 0%;
    align-self: flex-start;
    width: 100%;
    max-width: 100%;
    height: 100%;
    overflow: visible;
  }

  .logos {
    max-width: 100%;
    padding-top: 20%;
  }

  .double-grid {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .heading-3.center {
    font-size: 18px;
    line-height: 28px;
  }

  .button-text {
    font-size: 16px;
  }

  .basic-button {
    padding-bottom: 17px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block-2 {
    font-size: 26px;
    line-height: 30px;
  }

  .text-container {
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .text-container.big {
    padding-left: 30px;
    padding-right: 30px;
  }

  .heading-2.center {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 34px;
  }

  .big-block {
    margin-top: 100px;
  }

  .bg-block-big.vt, .bg-block-big.rect {
    min-height: 100%;
  }

  .heading-1 {
    font-size: 30px;
    line-height: 40px;
  }
}

#w-node-ed9518df-4e60-9f4f-3d0d-093e181730ce-7a4f53c5 {
  place-self: center end;
}

@media screen and (max-width: 991px) {
  #w-node-ed9518df-4e60-9f4f-3d0d-093e181730ce-7a4f53c5 {
    align-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-ed9518df-4e60-9f4f-3d0d-093e181730ce-7a4f53c5 {
    justify-self: center;
  }
}


@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Playwriteusmodern';
  src: url('../fonts/PlaywriteUSModern-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}